<?php

namespace Aura\TextBlocks\Commands;

use Illuminate\Console\Command;

class TextBlocksCommand extends Command
{
    public $description = 'My command';

    public $signature = 'textblocks';

    public function handle(): int
    {
        $this->comment('All done');

        return self::SUCCESS;
    }
}
